.menu {
	z-index:5000;
	width:100%;
	padding:0;
	position:fixed;
	top:0px;
}

#menu {
	position:relative;
}
.menu ul#menu{
}

.stuck{
}

nav {
	padding: 0 0 0 0px;
}
.menu_close{
	display:none;
}
.menu ul, .intranetmenu ul{
	margin: 0px 0% 0 0px;
	padding: 5px 0 9px 20px ;
	text-align: left;
	transition:background-color 200ms linear;
	background-color: transparent;
	z-index:5000;
}
.intranetmenu ul{
	padding: 5px 0 0px 20px ;
}
.stuck > .menu {
	position:fixed;
	top:0px;
	z-index:5000;
}

.stuck > .menu ul{
	z-index:5000;
	transition:background-color 200ms linear;
	background-color: #ECE9DE;
	border-bottom:2px #be5226 solid;
}
.stuck > .menu .zone_membres ul{
	z-index:5000;
	border-bottom:0px #be5226 solid;
	background-color: transparent;
	
}
.menu li, .intranetmenu li{
	position:relative;
	display: inline;
	margin-right:3%;
	padding: 0;
	list-style-type: none;
	
}

.menu a, .menu a:visited, .intranetmenu a {
	font-family: "Dosis", sans-serif;
	font-size:1.3em;
	font-weight:500;
	text-decoration:none;
	color: #000000;
	transition: color 100ms linear;
}

.intranetmenu a.lien9 img{
	position: relative;
	top:1px;
	opacity: 0.6;
}

.menu a:hover, .menu .zone_membres a:hover, .menu #apropos:hover, .menu #formation:hover, footer #footer_menu a:hover {
	color: #be5226;
	transition: color 200ms linear;
	text-decoration: none;
}

.sous_menu {
	visibility: hidden;
	opacity: 0;
	transition: visibility 0.2s, opacity 0.2s linear;	
	position:absolute;
	top:22px;
	left:-8px;
	padding:5px 5px 0px 0px;
	border-radius: 2px;
	z-index: 5000; 
}

.menu a.sous_menu1_link{
}

.sous_menu_title:hover > span{
	visibility: visible;
	opacity: 1;
}
li.taphover:hover > span, li.taphover.hover > span{
	visibility: visible;
	opacity: 1;
}

.sous_menu li{
	margin-right:0;
}
.sous_menu li a{
	font-size: 1.1em;
	margin-right:5px;
}

.sous_menu li:hover a {
	color: #FFF;
	transition: color 100ms linear;
}
.sous_menu li:hover:not(.no_highlight_element) {
	background-color:#BC4F27;
	transition: background-color 100ms linear;
	
}

.sous_menu li{
	background-color:#FFF;
	transition: background-color 100ms linear;
	padding-left:5px;
	display: block;
	border-bottom:1px solid #FFF;
}

.sous_menu li:last-child{
	border-bottom:none;
}

.sous_menu ul{

	text-align: left;
	border:2px solid #be5226;
	margin-left: 0px;
	padding: 0px 0px 0px 0px;
	border-radius: 2px;
	box-shadow: 2px 2px 10px #bcbcbc;
	line-height: 1.2em;
}
.menu a.page, .menu .sous_menu_title.page{
	color: #be5226;
}
.menu .lien1 {
}
.menu .lien11 {
}
.menu .lien2 {
}
.menu .lien3 {
}
.menu .lien4 {
}
.menu .zone_membres {
	position:absolute;
	text-align: right;
	line-height: 1.2em;
	top:4px;
	right:1%;
	z-index:5000;
}

.menu .contact {
	position:absolute;
	text-align: right;
	line-height: 0.9em;
	top:0px;
	right:1%;
}
.menu .zone_membres img {
	width:25px;
	position: relative;
	top:4px;
	margin-left: 5px;
}

.menu .zone_membres a:hover {
}

.intranetmenu a {
	color: #000;
	font-weight: 400;
	font-size: 1.05em;
	
}
.intranetmenu a.page, .intranetmenu a:hover {
	color: #be5226;
}

#menu_icon{
	display:none;
}
@media screen and (max-width: 772px) {
	.menu {
	}
	.menu #menu, .intranetmenu #intranetmenu{
		background-color:#fff;
		border:2px solid #be5226;
	}
	.menu li, .intranetmenu li{
		display: block;
	}
	.menu .sous_menu, .intranetmenu .sous_menu{
		visibility: visible;
		opacity: 1;
		position:relative;
		top:0;
		left:10px;
	}
	.menu .sous_menu ul, .intranetmenu .sous_menu ul{
		border:none; 
		box-shadow: none;
		border-left: 2px #be5226 solid;
		margin-bottom:-15px;
		margin-top:5px;
		margin-left:20px;
	}
	.menu .sous_menu li a, .intranetmenu .sous_menu li a{
		font-size: 0.9em;
	}
	#menu, #intranetmenu{
		display:none;
	}
	#menu_icon{
		display:block;
	}
	.intranetmenu ul#menu_icon{
		padding-top:1px;
		padding-bottom:0px;
	}
}


